### Method

# Gtk Assistant get_page_title

#### Declaration [src]

    const char*
    gtk_assistant_get_page_title (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the title for `page`.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const char*`
| The title for `page`.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.